# Generated by Django 4.0.5 on 2022-09-06 16:47
from django.db import migrations
from django.db import models


class Migration(migrations.Migration):

    initial = True

    dependencies = []

    operations = [
        migrations.CreateModel(
            name="ExampleModel",
            fields=[
                (
                    "id",
                    models.AutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("char_field", models.CharField(max_length=50)),
                ("json_field", models.JSONField()),
                ("bool_field", models.BooleanField()),
                ("datetime_field", models.DateTimeField()),
                ("date_field", models.DateField()),
            ],
        ),
    ]
